
.card {
  display: block;

  border: 1px solid black;

  margin: 0.5em 0;
  padding: 1em;

  box-shadow: 2px 1px gray;

  background-color: transparentize($color: white, $amount: 0.33);
}

.text {
  padding: 0.25em 1em 0em 1em;
  background-color: transparentize($color: lightgray, $amount: 0.5);
  text-shadow: 1px 1px white;
  box-shadow: inset 2px 2px transparentize($color: black, $amount: 0.5);

  border: 1px solid transparentize($color: black, $amount: 0.5);

  .purpose {
    font-size: 66%;
  }
}

.form_card {
  .field, .actions {
    padding-right: 1em;
  }
}